<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="kc.css" />
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Kilifa Consulting</title>
  </head>
  <body>
    <header>
      <a href="C:\Users\momof\kilifaconsulting\kilifaconsulting\Site Web HTML\CSS\kc.html"><img src="kc.jpg" alt="Logo de l'entreprise" /></a>
      <h1 class="titre">KILIFA FOR FINANCE</h1>
      <ul>
        <li>
          <a href="#produits" rel="noopener noreferrer">Produits</a>
        </li>

        <li>
          <a href="#projet" rel="noopener noreferrer">Projet</a>
        </li>

        <li>
          <a href="#contact" rel="noopener noreferrer">Contact</a>
        </li>

        <li>
          <a href="#about" rel="noopener noreferrer">About us</a>
        </li>

        <li>
          <a href="#résaux" rel="noopener noreferrer">Résaux sociaux</a>
        </li>

        <li>
          <a
            href="C:\Users\momof\kilifaconsulting\kilifaconsulting\Site Web HTML\CSS\sub.html"
            target="_blank"
            rel="noopener noreferrer"
            >Abonnez-vous</a
          >
        </li>
      </ul>
    </header>
    <section class="slide">
      <img src="soleil.jpg" alt="Soleil" />
    </section>
      <section class="about" id="about">
        <h1>About us</h1>
    <div class="about-container"> 
      <img src="soleil.jpg" alt="Soleil" />
      <p>
        Lorem ipsum dolor sit amet. Et optio illum et perferendis fugit et fugit
        velit et labore veritatis qui omnis molestiae qui sunt facilis quo
        dolores suscipit! Ex sapiente beatae sit sapiente sequi eum quisquam
        ipsa qui dolor cumque est asperiores quae. Non cumque reiciendis aut
        natus neque ut repudiandae aliquid ea explicabo voluptatem. Rem
        quibusdam incidunt et incidunt inventore quo debitis odit.
      </p>
    </div>   
    </section>
    <section class="Contact" id="contact">
      <h1>Nous contacter</h1>
      <div class="contact-container"> 
      <img src="soleil.jpg" alt="Soleil" />
      <p>
          Lorem ipsum dolor sit amet. Et optio illum et perferendis fugit et fugit
          velit et labore veritatis qui omnis molestiae qui sunt facilis quo dolores
          suscipit! Ex sapiente beatae sit sapiente sequi eum quisquam ipsa qui
          dolor cumque est asperiores quae. Non cumque reiciendis aut natus neque ut
          repudiandae aliquid ea explicabo voluptatem. Rem quibusdam incidunt et
          incidunt inventore quo debitis odit.
        </p>
      </div>   
    </section>
    <section class="Projet" id="projet">
      <h1>Nos Projet</h1>      
      <div class="projet-container"> 
      <img src="soleil.jpg" alt="Soleil" />
          <p>
            Lorem ipsum dolor sit amet. Et optio illum et perferendis fugit et fugit
            velit et labore veritatis qui omnis molestiae qui sunt facilis quo dolores
            suscipit! Ex sapiente beatae sit sapiente sequi eum quisquam ipsa qui
            dolor cumque est asperiores quae. Non cumque reiciendis aut natus neque ut
            repudiandae aliquid ea explicabo voluptatem. Rem quibusdam incidunt et
            incidunt inventore quo debitis odit.
          </p>
        </div>   
      </section>
      <section class="Produits" id="produits">
      <h1>Produits</h1>
      <div class="produits-container"> 
        <img src="soleil.jpg" alt="Soleil" />
        <p>
        Lorem ipsum dolor sit amet. Et optio illum et perferendis fugit et fugit
        velit et labore veritatis qui omnis molestiae qui sunt facilis quo
        dolores suscipit! Ex sapiente beatae sit sapiente sequi eum quisquam
        ipsa qui dolor cumque est asperiores quae. Non cumque reiciendis aut
        natus neque ut repudiandae aliquid ea explicabo voluptatem. Rem
        quibusdam incidunt et incidunt inventore quo debitis odit.
        </p>
      </div>   
      </section>
      <footer>
      <section class="Resaux" id="résaux">
    <a href="http://www.linkedin.com/in/fall-mouhamad" target="_blank" rel="noopener noreferrer"><img src="linkldin.png" alt="linkldin"></a>
    <a href="https://twitter.com/" target="_blank" rel="noopener noreferrer"><img src="twitter.png" alt="twitter"></a>
    <a href="https://www.facebook.com/" target="_blank" rel="noopener noreferrer"><img src="facebook.png" alt="facebook"></a>
    </footer>
  </body>
</html>